---
name: Nitin Upadhyay
locality:
country: Remote
role: <a href="/job-families/people-group/people-systems-and-analytics/">HRIS Analyst, People Technology </a>
reports_to: anechan
picture: nitin_upadhyay.png
twitter: nutaurus
gitlab: nutaurus
departments:
- People Group
- People Operations
story: 'A hands-on, people focused professional who has varied industry experiences
  viz., consumer durable (OEM & vendor), logistics, & IT startup. He is experienced
  in compensation & benefits, people operations, building teams, managing grievances and business processes.
  He cooks the way he loves to eat. He writes short stories and loves exploring non-tourist
  places.

'
